// EncPciBasicTestDlg.h : header file
//

#if !defined(AFX_ENCPCIBASICTESTDLG_H__35D143CF_D773_448F_84FD_E3B7639832B2__INCLUDED_)
#define AFX_ENCPCIBASICTESTDLG_H__35D143CF_D773_448F_84FD_E3B7639832B2__INCLUDED_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

/////////////////////////////////////////////////////////////////////////////
// CEncPciBasicTestDlg dialog

class CEncPciBasicTestDlg : public CDialog
{
// Construction
public:
	CEncPciBasicTestDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CEncPciBasicTestDlg)
	enum { IDD = IDD_ENCPCIBASICTEST_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CEncPciBasicTestDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CEncPciBasicTestDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnFlash();
	virtual void OnOK();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Developer Studio will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_ENCPCIBASICTESTDLG_H__35D143CF_D773_448F_84FD_E3B7639832B2__INCLUDED_)
